<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4768a61ff8b9279b1cfde2cea10a0c5e">
  <dict>
    <!--2019-07-10 10:21:35.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 13:55:42.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
